@charset "UTF-8";
/* CSS Document */
body {
/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#f3e2c7+0,b68d4c+22,c19e67+75,e9d4b3+100 */
background: #f3e2c7; /* Old browsers */
background: -moz-linear-gradient(-45deg,  #f3e2c7 0%, #b68d4c 22%, #c19e67 75%, #e9d4b3 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, right bottom, color-stop(0%,#f3e2c7), color-stop(22%,#b68d4c), color-stop(75%,#c19e67), color-stop(100%,#e9d4b3)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(-45deg,  #f3e2c7 0%,#b68d4c 22%,#c19e67 75%,#e9d4b3 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(-45deg,  #f3e2c7 0%,#b68d4c 22%,#c19e67 75%,#e9d4b3 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(-45deg,  #f3e2c7 0%,#b68d4c 22%,#c19e67 75%,#e9d4b3 100%); /* IE10+ */
background: linear-gradient(135deg,  #f3e2c7 0%,#b68d4c 22%,#c19e67 75%,#e9d4b3 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f3e2c7', endColorstr='#e9d4b3',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */
	}

.header {
	background-image:url(../img/Minotaur_Border.jpg);
	height: 20px;
}

/* Navbar Change */
.navbar {
  position: relative;
  min-height: 50px;
  margin-bottom: 0px;
  border: 1px solid transparent;
}

.navbar-default {
	background-image:url(../img/Mintouar_BKG.jpg);
	border-color: #e7e7e7;
}

.navbar-default .navbar-nav > li > a {
  color: #000;
}

.jumbotron {
	background-color:transparent
	}

h2 {
	color: #fff;
}

h3 {
	color: hsla(61,91%,49%,1.00);
	
	}
	
h4 {
	font-weight:bold;
	font-size: 1.5em;
}

.page-header {
  padding-bottom: 9px;
  margin: 0px 0 20px;
  border-bottom: 1px solid #eee;
}

border {
	border: 1px solid #000;
}

.shadow {
	border: thin solid #000;
	padding: 5px;
	margin-bottom: 10px;
	border-radius: 10px;
	background-color: #f3e2c7;
    position:relative;
    -webkit-box-shadow:0 1px 4px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1) inset;
       -moz-box-shadow:0 1px 4px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1) inset;
            box-shadow:0 1px 4px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1) inset;
}
.shadow:before, .eshadow:after
{
    content:"";
    position:absolute;
    z-index:-1;
    -webkit-box-shadow:0 0 20px rgba(0,0,0,0.8);
    -moz-box-shadow:0 0 20px rgba(0,0,0,0.8);
    box-shadow:0 0 20px rgba(0,0,0,0.8);
    top:0;
    bottom:0;
    left:10px;
    right:10px;
    -moz-border-radius:100px / 10px;
    border-radius:100px / 10px;
}
.shadow:after
{
    right:10px;
    left:auto;
    -webkit-transform:skew(8deg) rotate(3deg);
       -moz-transform:skew(8deg) rotate(3deg);
        -ms-transform:skew(8deg) rotate(3deg);
         -o-transform:skew(8deg) rotate(3deg);
            transform:skew(8deg) rotate(3deg);
}

blockquote {
  padding: 10px 20px;
  margin: 0 0 20px;
  font-size: 17.5px;
  border-left: 5px solid #000;
  background-color: beige;
   position:relative;
    -webkit-box-shadow:0 1px 4px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1) inset;
       -moz-box-shadow:0 1px 4px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1) inset;
            box-shadow:0 1px 4px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1) inset;
}
	
blockquote:before, blockquote:after
{
    content:"";
    position:absolute;
    z-index:-1;
    -webkit-box-shadow:0 0 20px rgba(0,0,0,0.8);
    -moz-box-shadow:0 0 20px rgba(0,0,0,0.8);
    box-shadow:0 0 20px rgba(0,0,0,0.8);
    top:0;
    bottom:0;
    left:10px;
    right:10px;
    -moz-border-radius:100px / 10px;
    border-radius:100px / 10px;
}
blockquote:after
{
    right:10px;
    left:auto;
    -webkit-transform:skew(8deg) rotate(3deg);
       -moz-transform:skew(8deg) rotate(3deg);
        -ms-transform:skew(8deg) rotate(3deg);
         -o-transform:skew(8deg) rotate(3deg);
            transform:skew(8deg) rotate(3deg);
}	
	
.black {
	background-color: #000;
	}
	
.navbar-default .navbar-nav > .active > a,
.navbar-default .navbar-nav > .active > a:hover,
.navbar-default .navbar-nav > .active > a:focus {
  color: #fff;
  background-color: #7F4C00;
}

p {
	color:#000000;
	font-size: 1em;	
	
	}

.normal {
	color:#000000;
	font-size: 1em !important;	
	}

.thumb {
    margin-bottom: 30px;
}

.well {
  min-height: 20px;
  padding: 19px;
  margin-bottom: 20px;
  background-color: transparent;
  border: 1px solid transparent;
  border-radius: 4px;
  -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, .05);
          box-shadow: inset 0 1px 1px rgba(0, 0, 0, .05);
}
